# SolrQuery::removeFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateOther — Elimina uno de los parámetros facet.date.other

### Descripción

public SolrQuery::removeFacetDateOther(string `$value`, string `$field_override` = ?): SolrQuery

Elimina uno de los parámetros facet.date.other.

### Parámetros

`value`

  El valor

`field_override`

  El nombre del campo.

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.